@charset "UTF-8";

/* titleLogo */
.titleLogo_container{
    aspect-ratio: 750/120;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5.3vw;
    width: 100%;
    position: fixed;
    z-index: 10;
}
.titleLogo_img{
    width: 35vw;
}
.titleLogo_text{
    color: #3A7961;
    font-family: "Zen Old Mincho", serif;
    font-size: 5.2vw;
    font-weight: 500;
    letter-spacing: .06em;
    white-space: nowrap;
}

.grape{
    position: relative;
    width: 100%;
}

/* mv */
.section_mv{
    position: relative;
    overflow: hidden;
}
.mv_bg{
    aspect-ratio: 750/1229;
    width: 100%;
}
.mv_bg video{
    height: 100%;
    object-fit: cover;
}
.mv_bg video.pc{
    display: none;
}
.mv_scroll{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    bottom: 18%;
    transform: translateX(-50%);
    width: 3vw;
    animation: mv_scroll_bounce 1.6s ease-in-out infinite;
}
@keyframes mv_scroll_bounce{
    0%, 100%{ transform: translateX(-50%) translateY(0) rotate(90deg); }
    50%{ transform: translateX(-50%) translateY(10px) rotate(90deg); }
}
.mv_cta{
    background-color: #A25E89;
    border-radius: 1.4vw;
    display: flex;
    align-items: center;
    overflow: hidden;
    padding-right: 2.6vw;
    width: 55.1vw;
    position: absolute;
    right: 4.7%;
    bottom: 3.3%;
}
.mv_cta_img{
    width: 18.5vw;
}
.mv_cta_text{
    color: #fff;
    font-size: 3.2vw;
    font-weight: 500;
    letter-spacing: .05em;
    flex: 1;
    margin-left: 2.6vw;
}
.mv_cta_arrow{
    width: 3.6vw;
    transform: rotate(-90deg);
}

/* about */
.section_about{
    padding: 13vw 0;
}
.about_container{
    display: flex;
    flex-direction: column;
    gap: 11vw;
}
.about_item picture{
    border-radius: 4vw;
    overflow: hidden;
    width: 90%;
}
.about_item:nth-child(2) picture{
    margin-left: auto;
}
.about_item_text{
    color: #3A7961;
    font-family: "Zen Old Mincho", serif;
    font-size: 8.5vw;
    font-weight: 500;
    letter-spacing: .16em;
    line-height: 1.7;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13vw;
    writing-mode: vertical-rl;
    white-space: nowrap;
}
.about_item.-brand picture,
.about_item.-brand img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.about_item.-brand{
    text-align: center;
}
.about_item_brandGroup{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 5.3vw;
    margin-top: 13vw;
}
.about_item_farm{
    align-self: flex-end;
    font-family: "Zen Old Mincho", serif;
    font-size: 4.2vw;
    font-weight: 500;
    letter-spacing: .16em;
    white-space: nowrap;
    writing-mode: vertical-rl;
}
.about_item_label{
    font-family: "Zen Old Mincho", serif;
    font-size: 5.3vw;
    font-weight: 500;
    letter-spacing: .16em;
    white-space: nowrap;
    writing-mode: vertical-rl;
}
.about_item_brand{
    color: #A25E89;
    font-family: "Zen Old Mincho", serif;
    font-size: 10.6vw;
    font-weight: 500;
    letter-spacing: .2em;
    white-space: nowrap;
    writing-mode: vertical-rl;
}

/* farm */
.section_farm{
    padding: 35vw 0 48vw;
}
.farm_title{
    text-align: center;
    margin-bottom: 16vw;
}
.farm_title_label{
    color: #767676;
    font-size: 4.8vw;
    letter-spacing: .06em;
    margin-bottom: 7vw;
}
.farm_title_logo{
    width: 81vw;
    margin: 0 auto 13vw;
}
.farm_title_text{
    font-family: "Zen Old Mincho", serif;
    font-size: 5.6vw;
    line-height: 2.2;
    letter-spacing: .3em;
}
.farm_title_text span{
    color: #3A7961;
    font-size: 8.5vw;
    font-weight: 600;
    letter-spacing: .15em;
    border-bottom: .4vw solid #3A7961;
}
.farm_row{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16vw;
    width: 82%;
}
.farm_row:last-child{
    margin-bottom: 0;
}
.farm_row_img{
    border-radius: 50%;
    display: block;
    overflow: hidden;
    margin-bottom: 6vw;
}
.farm_row_text h3{
    font-family: "Zen Old Mincho", serif;
    font-size: 5.6vw;
    line-height: 1.7;
    letter-spacing: .1em;
    margin-bottom: 6.4vw;
    text-align: center;
}
.farm_row_text h3 span{
    color: #3A7961;
    font-size: 9.6vw;
    font-weight: 600;
}
.farm_row_text h3 span.small{
    font-size: 5.6vw;
}
.farm_row_text p{
    font-size: 3.73vw;
    line-height: 1.8;
    letter-spacing: .08em;
}
.farm_row_notes{
    color: #969696;
    font-size: 3.2vw;
    line-height: 1.8;
    letter-spacing: .08em;
    margin-top: 6.4vw;
    text-align: center;
    white-space: nowrap;
}

/* taste */
.section_taste{
    background-image: url('../images/grape/taste_panorama.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding-top: 72vw;
    padding-bottom: 5vw;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.taste_badge{
    background-color: #fff;
    border-radius: 50%;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 5.3vw;
    width: 59vw;
}
.taste_badge p{
    color: #A25E89;
    font-family: "Zen Old Mincho", serif;
    font-size: 5.3vw;
    font-weight: 500;
    letter-spacing: .06em;
    line-height: 1.7;
    text-align: center;
}

/* care */
.section_care{
    padding: 13vw 0 26vw;
}
.care_container{
    margin-left: auto;
    margin-right: auto;
    width: 82%;
}
.care_top_text h3{
    color: #A25E89;
    font-family: "Zen Old Mincho", serif;
    font-size: 8.5vw;
    font-weight: 500;
    letter-spacing: .06em;
    line-height: 1.7;
    margin-bottom: 10vw;
}
.care_top_text p{
    font-size: 4.2vw;
    line-height: 2;
    letter-spacing: .08em;
    white-space: nowrap;
}
.care_top_img{
    margin-top: 5vw;
    margin-left: calc(50% - 50vw);
    width: 100vw;
}
.care_item_wrap{
    margin-top: 26vw
}
.care_item{
    border-radius: 4vw;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.care_item.-reverse{
    flex-direction: column;
}
.care_item:nth-child(n+2){
    margin-top: 10.6vw;
}
.care_item_info{
    aspect-ratio: 1/1;
    background-color: #F9F4F7;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.care_item_head{
    color: #A25E89;
    font-size: 6.9vw;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1.8;
    text-align: center;
}
.care_item_text{
    font-size: 4.2vw;
    line-height: 2;
    letter-spacing: .08em;
    width: 80%;
    display: none;
}
.care_item_btn{
    background-color: #A25E89;
    border-radius: 1000px;
    color: #fff;
    font-size: 3.2vw;
    font-weight: 700;
    letter-spacing: .24em;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2vw;
    margin: 5.3vw auto 0;
    padding: 1.5vw;
    width: 30%;
}
.care_item_btn_text{
    display: block;
    margin-top: -.5vw;
}
.care_item_btn_icon{
    aspect-ratio: 1/1;
    position: relative;
    flex-shrink: 0;
    width: 2.2vw;
}
.care_item_btn_icon_bar{
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.care_item_btn_icon_bar.-h{
    width: 100%;
    height: 2px;
}
.care_item_btn_icon_bar.-v{
    width: 2px;
    height: 100%;
}

/* bloom */
.section_bloom{
    background-color: #F9F4F7;
    padding: 13vw 0;
}
.bloom_card{
    background-color: #fff;
    border-radius: 2.6vw;
    margin: 0 auto;
    padding: 11vw 4vw;
    width: 90%;
    position: relative;
}
.bloom_balloon{
    background-color: #A25E89;
    border-radius: 2.6vw;
    color: #fff;
    text-align: center;
    padding: 5vw 0;
    width: 100%;
}
.bloom_balloon::after{
    content: "";
    background-image: url(../images/grape/bloom_tail.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    width: 12vw;
    aspect-ratio: 100/88;
    position: absolute;
    left: 50%;
    bottom: -5.2vw;
    transform: translateX(-50%) rotate(180deg);
}
.bloom_balloon_text{
    font-size: 3.7vw;
    letter-spacing: .04em;
}
.bloom_balloon_title{
    font-size: 6.4vw;
    font-weight: 500;
    letter-spacing: .06em;
    margin-top: 3vw;
}
.bloom_text{
    font-size: 3.73vw;
    letter-spacing: .04em;
    line-height: 2;
    margin-top: 12vw;
    text-align: center;
}
.bloom_text strong{
    color: #A25E89;
    font-weight: 700;
    font-size: 5.3vw;
}
.bloom_img_wrap{
    position: relative;
    margin-top: 3vw;
}

/* lineup */
.section_lineup{
    padding-top: 26vw;
    padding-bottom: 48vw;
}
.lineup_top{
    position: relative;
}
.lineup_top h3{
    color: #A25E89;
    font-family: "Zen Old Mincho", serif;
    font-size: 7.4vw;
    font-weight: 500;
    letter-spacing: .06em;
    line-height: 1.7;
    margin-top: 16vw;
    text-align: center;
}
.lineup_top picture{
    margin: 6vw auto 0;
    width: 82%;
}
.lineup_bottom{
    text-align: center;
}
.lineup_title{
    color: #A25E89;
    font-family: "Zen Old Mincho", serif;
    font-size: 6.4vw;
    font-weight: 500;
    letter-spacing: .1em;
    position: relative;
    padding-bottom: 4vw;
    text-align: center;
}
.lineup_title::after{
    content: "";
    background-color: #A25E89;
    height: 1px;
    width: 40vw;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.lineup_title.pc{
    display: none;
}
.lineup_list{
    margin-top: 16vw;
    margin-left: auto;
    margin-right: auto;
    width: 59%;
}
.lineup_item:nth-child(n+2){
    margin-top: 11vw;
}
.lineup_item_name{
    font-family: "Zen Old Mincho", serif;
    font-size: 5.3vw;
    letter-spacing: .04em;
    margin-top: 6vw;
}
.lineup_btn{
    margin: 16vw auto 0;
    width: 80%;
}

/* teamf promo */
.section_teamf{
    padding-bottom: 27vw;
    text-align: center;
}
.teamfPromo_label{
    color: #767676;
    font-size: 6.1vw;
    letter-spacing: .06em;
    margin-top: 21vw;
}
.teamfPromo_logo{
    width: 80vw;
    margin: 5vw auto 21vw;
}
.teamfPromo_btn{
    width: 80vw;
    margin: 0 auto;
}
.teamfPromo_gallery{
    margin-top: 27vw;
}
.teamfPromo_gallery picture{
    border-radius: 2.6vw;
    overflow: hidden;
}

/* recruit cta */
.section_recruit{
    background-color: #F5F5F5;
    padding-top: 13vw;
    padding-bottom: 13vw;
}
.recruit_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10.6vw;
}
.recruit_text{
    text-align: center;
    order: 2;
}
.recruit_text h3{
    font-family: "Zen Old Mincho", serif;
    font-size: 6.4vw;
    line-height: 1.8;
    letter-spacing: .04em;
    margin-bottom: 11vw;
}
.recruit_img_box{
    border-radius: 4vw;
    margin: 0 auto;
    overflow: hidden;
    width: 81%;
}

.notice{
    text-align: center;
    font-size: 3.7vw;
    padding: 48vw 0 28vw;
}


@media screen and (min-width: 768px) {
    /* titleLogo */
    .titleLogo_container{
        aspect-ratio: 2200/120;
        gap: min(2.9vw, 64px);
    }
    .titleLogo_img{
        width: min(11.2vw, 246px);
    }
    .titleLogo_text{
        font-size: min(2.18vw, 48px);
    }

    /* mv */
    .section_mv{
        margin-top: 5.4vw;
    }
    .mv_bg{
        aspect-ratio: 1300/580;
    }
    .mv_bg video.pc{
        display: block;
    }
    .mv_bg video.sp{
        display: none;
    }
    .mv_scroll{
        bottom: 8%;
        width: min(1.2vw, 26px);
    }
    .mv_cta{
        border-radius: min(.45vw, 10px);
        padding-right: min(.9vw, 20px);
        right: 4.6vw;
        bottom: 2.6vw;
        width: min(18.8vw, 413px);
    }
    .mv_cta_img{
        width: min(6.3vw, 140px);
    }
    .mv_cta_text{
        font-size: min(1.09vw, 24px);
        margin-left: min(.9vw, 20px);
    }
    .mv_cta_arrow{
        width: min(1.2vw, 26px);
    }

    /* about */
    .section_about{
        padding: min(6.4vw, 140px) 0;
    }
    .about_container{
        gap: min(6.4vw, 140px);
        width: min(81.8vw, 1800px);
        margin: 0 auto;
    }
    .about_item{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: min(72.7vw, 1600px);
    }
    .about_item:nth-child(2){
        flex-direction: row-reverse;
        margin-left: auto;
    }
    .about_item picture{
        border-radius: min(1.4vw, 30px);
        width: min(54.5vw, 1200px);
    }
    .about_item:nth-child(2) picture{
        margin-left: 0;
    }
    .about_item_text{
        margin: 0;
        font-size: min(2.2vw, 48px);
    }
    .about_item.-brand picture,
    .about_item.-brand img{
        margin-left: 0;
        margin-right: 0;
    }
    .about_item_brandGroup{
        justify-content: flex-start;
        gap: min(1.8vw, 40px);
        margin-top: 0;
    }
    .about_item_farm{
        font-size: min(1.09vw, 24px);
    }
    .about_item_label{
        font-size: min(1.45vw, 32px);
    }
    .about_item_brand{
        font-size: min(3.6vw, 80px);
    }

    /* farm */
    .section_farm{
        padding: min(8.9vw, 200px) 0;
    }
    .farm_container{
        width: min(81.8vw, 1800px);
        margin: 0 auto;
    }
    .farm_title{
        margin-bottom: min(8.9vw, 200px);
    }
    .farm_title_label{
        font-size: min(1.63vw, 36px);
        margin-bottom: min(1.9vw, 42px);
    }
    .farm_title_logo{
        margin: 0 auto min(3.6vw, 78px);
        width: min(28.2vw, 620px);
    }
    .farm_title_text{
        font-size: min(1.7vw, 38px);
    }
    .farm_title_text span{
        border-bottom: 2px solid #3A7961;
        font-size: min(2.2vw, 48px);
    }
    .farm_row{
        align-items: center;
        display: flex;
        gap: min(5.8vw, 130px);
        margin-bottom: 0;
        margin-top: min(5.4vw, 120px);
        width: 100%;
    }
    .farm_row.-reverse{
        flex-direction: row-reverse;
        margin-left: auto;
    }
    .farm_row_img{
        margin-bottom: 0;
        width: min(41vw, 900px);
    }
    .farm_row_text h3{
        font-size: min(2.5vw, 56px);
        margin-bottom: min(2.18vw, 48px);
        text-align: left;
    }
    .farm_row_text h3 span{
        font-size: min(3.27vw, 72px);
    }
    .farm_row_text h3 span.small{
        font-size: min(2.18vw, 48px);
    }
    .farm_row_text p{
        font-size: min(1.27vw, 28px);
    }
    .farm_row_notes{
        font-size: min(1.09vw, 24px);
        margin-top: min(2.18vw, 48px);
        text-align: left;
    }

    /* taste */
    .section_taste{
        background-image: url('../images/grape/taste_panorama_pc.jpg');
        padding-top: min(7vw, 154px);
        padding-bottom: min(7vw, 154px);
    }
    .taste_badge{
        margin-left: min(11vw, 244px);
        width: min(33.3vw, 734px);
    }
    .taste_badge p{
        font-size: min(2.9vw, 64px);
    }

    /* care */
    .section_care{
        padding: min(8.9vw, 200px) 0;
    }
    .care_container{
        width: 100%;
        max-width: 2200px;
    }
    .care_top{
        display: flex;
        align-items: center;
        margin-left: auto;
        margin-bottom: min(8.9vw, 200px);
        width: min(86.3vw, 1900px);
    }
    .care_top_text{
        position: relative;
        z-index: 1;
    }
    .care_top_text h3{
        font-size: min(2.9vw, 64px);
        margin-bottom: min(3.6vw, 80px);
        white-space: nowrap;
    }
    .care_top_text p{
        font-size: min(1.45vw, 32px);
        white-space: nowrap;
    }
    .care_top_img{
        flex-shrink: 0;
        margin-top: 0;
        margin-left: 0;
        width: min(59vw, 1180px);
    }
    .care_item_wrap{
        margin-left: auto;
        margin-right: auto;
        width: min(72.7vw, 1600px);
    }
    .care_item_wrap{
        margin-top: 0;
    }
    .care_item{
        border-radius: min(1.8vw, 40px);
        flex-direction: row;
    }
    .care_item:nth-child(n+2){
        margin-top: min(3.6vw, 80px);
    }
    .care_item.-reverse{
        flex-direction: row-reverse;
    }
    .care_item picture{
        width: 50%;
    }
    .care_item_info{
        aspect-ratio: auto;
        width: 50%;
        position: relative;
    }
    .care_item_head{
        font-size: min(2.18vw, 48px);
        text-align: left;
    }
    .care_item_text{
        font-size: min(1.45vw, 32px);
        line-height: 2.2;
        width: min(24.5vw, 540px);
    }
    .care_item_btn{
        font-size: min(1.09vw, 24px);
        gap: min(.5vw, 11px);
        margin: 0;
        padding: min(.5vw, 11px);
        width: 21%;
        position: absolute;
        bottom: 10%;
        right: 10%;
    }
    .care_item_btn_text{
        margin-top: max(-.2vw, -4px);
    }
    .care_item_btn_icon{
        width: min(.8vw, 16px);
    }

    /* bloom */
    .section_bloom{
        padding: min(4.35vw, 96px) 0;
    }
    .bloom_card{
        border-radius: min(.9vw, 20px);
        padding: min(3.6vw, 80px) min(2.3vw, 50px);
        width: min(72.7vw, 1600px);
    }
    .bloom_balloon{
        border-radius: min(.9vw, 20px);
        margin: 0 auto;
        padding: min(1.8vw, 40px) min(2vw, 44px);
        width: min(30vw, 659px);
        position: relative;
        z-index: 1;
    }
    .bloom_balloon::after{
        width: min(6vw, 132px);
        bottom: max(-3.3vw, -72px);
    }
    .bloom_balloon_text{
        font-size: min(1.45vw, 32px);
    }
    .bloom_balloon_title{
        font-size: min(2.18vw, 48px);
        margin-top: min(1vw, 22px);
    }
    .bloom_content{
        display: flex;
        align-items: center;
    }
    .bloom_text{
        font-size: min(1.27vw, 28px);
        width: min(31vw, 690px);
        margin-top: 0;
        margin-left: min(1.4vw, 30px);
        text-align: left;
        white-space: nowrap;
        position: relative;
        z-index: 1;
    }
    .bloom_text strong{
        font-size: min(1.8vw, 40px);
    }
    .bloom_img_wrap{
        flex-shrink: 0;
        margin-top: min(3vw, 66px);
        width: min(43vw, 946px);
    }

    /* lineup */
    .section_lineup{
        padding-top: min(16.9vw, 370px);
        padding-bottom: min(15.9vw, 350px);
    }
    .lineup_top h3{
        margin-top: 0;
        font-size: min(2.5vw, 56px);
    }
    .lineup_top picture{
        margin: min(3.1vw, 70px) auto 0;
        width: min(63.6vw, 1400px);
    }
    .lineup_bottom{
        padding-top: min(12.2vw, 270px);
    }
    .lineup_title{
        font-size: min(2.18vw, 48px);
        padding-bottom: min(2vw, 44px);
    }
    .lineup_title::after{
        width: min(14vw, 309px);
        height: 2px;
    }
    .lineup_title.sp{
        display: none;
    }
    .lineup_title.pc{
        display: block;
    }
    .lineup_list{
        display: flex;
        justify-content: center;
        gap: min(4.5vw, 100px);
        margin-top: min(4.5vw, 100px);
        width: auto;
    }
    .lineup_item{
        width: min(20vw, 439px);
    }
    .lineup_item:nth-child(n+2){
        margin-top: 0;
    }
    .lineup_item_name{
        font-size: min(1.8vw, 40px);
        margin-top: min(2.5vw, 55px);
    }
    .lineup_btn{
        margin-top: min(4vw, 88px);
        width: min(27.3vw, 600px);
    }

    /* teamf promo */
    .section_teamf{
        padding-bottom: min(16.3vw, 360px);
    }
    .teamf_bg_wrap{
        aspect-ratio: 2200/1060;
        overflow: hidden;
        position: relative;
    }
    .teamf_bg_wrap picture{
        height: 100%;
    }
    .teamf_bg_wrap img{
        position: absolute;
        top: -15%;
        left: 0;
        width: 100%;
        height: 130%;
        object-fit: cover;
        object-position: center;
    }
    .teamfPromo_label{
        font-size: min(2.09vw, 46px);
        margin-top: min(5.4vw, 120px);
    }
    .teamfPromo_logo{
        width: min(27.2vw, 600px);
        margin: min(2.3vw, 50px) auto min(3.6vw, 80px);
    }
    .teamfPromo_btn{
        margin-top: min(5.9vw, 130px);
        width: min(27.2vw, 600px);
    }
    .teamfPromo_gallery{
        margin-top: min(5.3vw, 120px);
    }
    .teamfPromo_gallery picture{
        border-radius: min(.9vw, 20px);
    }

    /* recruit cta */
    .section_recruit{
        padding-top: min(4.5vw, 100px);
        padding-bottom: min(4.5vw, 100px);
    }
    .recruit_wrap{
        flex-direction: row;
        gap: min(5.9vw, 130px);
    }
    .recruit_text{
        text-align: left;
        order: unset;
    }
    .recruit_text h3{
        font-size: min(2.5vw, 56px);
        margin-bottom: min(4.5vw, 100px);
    }
    .grape_btn{
        width: min(27.2vw, 600px);
    }
    .recruit_img_box{
        border-radius: min(1.8vw, 40px);
        margin: 0;
        width: min(36.4vw, 800px);
    }

    .notice{
        font-size: min(1.27vw, 28px);
        padding: min(18vw, 400px) 0 min(4.5vw, 100px);
    }
}
